.business-background {
	overflow: hidden;
	height: 615px;

	display: flex;
	align-items: center;
	justify-content: center;
}

.business-wrapper {
	width: 50%;
	text-align: center;
	color: #000000;
}

.business-head-title {
	font-style: normal;
	font-weight: 400;
	font-size: 45px;
	margin-bottom: 32px;
	line-height: 105.6%;
}

.business-head-text {
	margin-bottom: 74px;
	font-style: normal;
	font-weight: 500;
	font-size: 22px;
	line-height: 105.6%;
}

.business-head-button .button {
	font-style: normal;
	font-weight: 500;
	font-size: 22px;
	padding: 28px 95px 27px;
}

@media (max-width: 760px) {
	.business-wrapper {
		width: 100%;
		margin-top: 23px;
		border: 1px solid;
		border-image-source: linear-gradient(180deg, #FF0000 0%, rgba(255, 0, 0, 0) 38.59%);
		border-radius: 13px;
		padding-top: 53px;
	}

	.business-head-title {
		font-style: normal;
		font-weight: 600;
		font-size: 24px;
		line-height: 105.6%;
	}

	.business-head-text {
		font-style: normal;
		font-weight: 500;
		font-size: 10px;
		line-height: 105.6%;
		margin-bottom: 21px;
	}



	.business-head-button .button {
		font-style: normal;
		font-weight: 500;
		font-size: 10px;
		line-height: 105.6%;
		padding: 13px 57px;
	}

	.business-background {
		height: 520px;
		align-items: start;
	}
}
